Description

In the "identify results" window, "view feature form" is listed under the possible actions.

"View feature form" is not an option for the "run feature action tool" (the tool next to the identify tool in the toolbar).  To be consistent it

should be.

History

#1 - 2013-03-07 03:29 AM - Luca Lanteri

It, would be a very useful feature and IMHO it should be the default action of run feature action tool

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-05-02 03:29 PM - Regis Haubourg

- Description updated

Agreed, currently it's doable using the OpenFeatureForm python API call but is full of caveats
